body {
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(images/wallpaper.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 95% 10%;
    font-family: 'Open Sans';
}

@font-face {
    font-family: MenorahGrotesk-Bold; 
    src: url(fonts/MenorahGrotesk-Bold.ttf); 
}

@font-face {
    font-family: Evolventa-Regular;
    src: url(fonts/Evolventa-Regular.ttf); 
}

.quiz-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	width:400px;
    height:200px;
    position:absolute;
    border-radius: 5px;
    top:30%;
}



button {
    width: 50%;
    height: 30%;
    border: none; 
    outline: none;
    border-radius: 5px;
    background-color: #0e6fee;
    color:#fff;
    font-size: medium;
    margin-top: 20px;
}

.quiz-box button:hover {
    cursor: pointer;
    background-color: #1a73e8;
}

@media  (orientation:landscape) and (max-width: 1270px){
    body {
      display: none;
    }
    html:before{
        content:'Переверните устройство в портретный режим или откройте сайт с компьютера.';
        position:fixed;
        top:0;
        left:0;
        right:0;
        bottom:0;
        margin:auto;
        background:#fff;
        z-index:999;
        text-align:center;
        width:80%;
        height:100px
    }
  }

@media screen and (max-width: 768px) {
    body {
        background-position: 50% 10%;
        background-size: 440%;
    }
    .quiz-box button{
        width: 80%;
        height: 30%;
    }
    .quiz-box {
        width:150px;
        height:200px;
        top:30%;
    }
    
}

@media (min-width:810px) and (max-width:1080px) {
    body {
        background-position: 50% 5%;
        background-size: 270%;
    }
}